*,
*:before,
*:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
img {
	border: medium none;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Microsoft YaHei';
	font-size: 15px;
	color: #333;
}

em {
	font-style: normal;
}

ul,
ol {
	list-style: none;
}

*:focus {
	outline: none;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
}

/*浮动 清除浮动*/
.fl {
	float: left;
}

.fr {
	float: right;
}

.cf:after {
	display: block;
	content: "";
	height: 0;
	visibility: hidden;
	clear: both;
}

.cf {
	zoom: 1;
}

/*显示 隐藏*/
.hide {
	display: none;
}

.block {
	display: block;
}

/*  -----头部  开始----- */
.header {
	width: 100%;
	margin: 0 auto;
}

.nav_contaner {
	width: 1200px;
	margin: 0 auto;
	height: 100px;
}

.nav_left {
	margin-top: 20px;
}

.nav_right {
	position: relative;
	width: 675px;
	height: 100px;
}

.search_contaner {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 320px;
	height: 44px;
	line-height: 44px;
}

.search_txt {
	width: 100px;
}

.nav_link span {
	margin: 0px 6px;
	color: #333;
	font-size: 14px;
}

.mobile_terminal_span {
	position: relative;
}

.mobile_terminal_box {
	border-bottom: 6px solid #0068B7;
	position: absolute;
	top: 30px;
	z-index: 999;
	display: none;
}

.mobile_terminal_box img {
	border: 4px solid #FFF;

}


.search_box {
	height: 44px;
	padding-top: 7px;
}

.search_border {
	width: 150px;
	height: 30px;
	background: url(search_border.png) no-repeat;
	color: #c2c2c2;
}

.search_box li {
	line-height: 30px;
	margin: 0px 6px;
}

.search_box li input {
	margin-top: 3px;
	font-size: 14px;
}

.nav_list {
	 margin-top: 38px;
                position: relative;
                margin-left: 120px;
}

.eachNav {
	width: 135px;
	text-align: right;
}

.eachNav a {
	display: inline-block;
	height: 46px;
	font-size: 18px;
	color: #333;
	font-weight: bold;
}

.dis_div {
	position: absolute;
	right: 0;
	background: #F5F5F5;
	width: 650px;
	height: auto;
	z-index: 999;
	display: none;
}

.dis_div .dis_ul {
	display: inline-block;
	text-align: left;
	width: 200px;
	margin: 30px 0 30px 40px;
	min-height: 190px;
}

.dis_div .dis_li {
	line-height: 47px;
	display: inline-block;
}

.dis_div .dis_li a {
	border-bottom: 1px solid #BCBCBC;
	height: 40px;
	width: 140px;
	color: #3b3b3b;
	display: inline-block;
	line-height: 40px;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}

.dis_div .dis_li a:hover {
	color: #0068B7;
}

.aboutUL {
	display: inline-block;
	text-align: left;
	width: 80px;
	margin: 30px 0 30px 30px;
	min-height: 190px;
}

.aboutLI {
	line-height: 47px;
	display: inline-block;
}

.aboutLI a {
	border-bottom: 1px solid #BCBCBC;
	height: 40px;
	width: 80px;
	color: #3b3b3b;
	display: inline-block;
	line-height: 40px;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}

.aboutLI a:hover {
	color: #0068B7;
}


.nav-img {
	display: inline-block;
	margin: 30px 30px 30px 0px;
}

.nav-img a {
	display: inline-block;
}

.nav-img img {
	display: inline-block;
	width: 350px;
	height: 190px;
	border: #ffffff 3px solid;
}

/*  ------ 首页 头部banner ------  */
.banner {
	width: 100%;
	height: 559px;
	margin: 0 auto;
	position: relative;
}

.banner_contaner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.banner_mask {
	position: absolute;
	left: 0px;
	top: 50px;
	background: url(banner_bg.png) no-repeat;
	width: 439px;
	height: 460px;
}

.banner_text {
	margin: 150px 45px 0px 45px;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	line-height: 46px;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.eachBannerLink {
	display: block;
	width: 100%;
	height: 559px;
	position: relative;
}

.banner01 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}

.banner02 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}

.banner03 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}

.banner-button {
	position: absolute;
	bottom: 20px;
	width: 100%;
	height: 15px;
	z-index: 100;
}

.banner-button ul {
	width: 90px;
	height: 15px;
	margin: 0 auto;
}

.banner-button ul li {
	float: left;
	width: 15px;
	height: 15px;
	cursor: pointer;
	margin: 0 7px;
}

.button-blue {
	background: url(banner_button_blue.png) no-repeat;
}

.button-normal {
	background: url(banner_button_normal.png) no-repeat;
}


/* ------ 其他页面  头部banner ------ */
.head_b {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.head_b img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}

.b_contaner {
	width: 1200px;
	height: 291px;
	margin: 0 auto;
	position: relative;
}

.b_mask {
	position: absolute;
	bottom: 0;
	/* background: url(bg.png) no-repeat; */
	width: 232px;
	height: 108px;
}

.b_text {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	line-height: 108px;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/*  -----头部  结束----- */

/*  -----主体  开始------  */
.main {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 30px;
}

.home_main {
	width: 100%;
	margin: 0 auto;
}

.main_contaner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.news {
	width: 100%;
	margin: 0 auto;
}

.news_contaner {
	width: 1200px;
	margin: 0 auto;
}

.news :not(:last-child) {
	margin-right: 30px;
}

.news_block {
	margin-top: 50px;
	width: 375px;
	margin-bottom: 78px;
}

.news_title {
	height: 46px;
	text-align: center;
}

.news_title_box {
	display: inline-block;
	width: 100px;
	height: 34px;
	border-bottom: 1px solid #82b7f4;
	background: url(plus.png) no-repeat right 8px;
	text-align: left;
}

.news_title_box a {
	color: #124F95;
	font-size: 20px;
}

.news_title_line {
	height: 33px;
	border-bottom: 1px solid #124f95;
}

.news_img {
	width: 375px;
	height: 214px;
	border-bottom: 9px solid #124F95;
	position: relative;
}

.news_img img {
	width: 375px;
	height: 205px;

}

.newsDate {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 72px;
	height: 60px;
}

.day {
	font-size: 48px;
	text-align: center;
	color: #fff;
}

.year_month {
	font-size: 18px;
	text-align: center;
	color: #fff;
}

.newsTitle {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 335px;
	font-size: 16px;
	color: #fff;
}

.recommend {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.recommend_img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}

.recommend_contaner {
	width: 1200px;
	height: 535px;
	margin: 0 auto;
}

.rec_box {
	height: 535px;
	width: 530px;
	color: #fff;
	position: relative;
}

.rec_title {
	position: absolute;
	font-size: 26px;
	top: 102px;
}

.ver_line {
	height: 2px;
	width: 140px;
	background-color: #fff;
	position: absolute;
	top: 168px;
}

.all_rec {
	position: absolute;
	top: 200px;
	width: 530px;
	height: 270px;
}

.all_rec :not(:last-child) {
	margin-bottom: 20px;
}

.rec_line {
	width: 530px;
	height: 130px;

}

.each_rec {
	display: inline-block;
	width: 130px;
	height: 100px;
}

.each_rec a {
	color: #fff;
}

.each_rec div {
	margin-bottom: 18px;
}

.arror_long {
	width: 79px;
	height: 14px;
	background: url(arror_long.png) no-repeat center top;
}

/*  -----主体  结束----- */


/*  -----栏目页  左侧----- */
.main_left {
	width: 232px;
	background: #f1f1f1;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: -30px;
}

.main_left ul {
	text-align: left;
	margin-left: 56px;
	margin-top: 10px;
}

.el {
	background: url(arror_gray.png) no-repeat 0px 18px;
	height: auto;
	width: 100%;
	line-height: 50px;
	color: #333333;
	font-size: 17px;
	padding-left: 12px;
}

.active {
	background: url(arror_blue.png) no-repeat 0px 18px;
}

.active a {
	color: #0068b7;
}

.active ol a {
	color: #333333;
}

.active .el_sub {
	display: block;
}

.el_sub {
	display: none;
}

.el_sub li {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	margin-left: 10px;
}

/*  -----栏目页  左侧结束----- */

/*  -----栏目页  右侧----- */
.main_right {
	width: 1200px;
	min-height: 600px;
}

.current_colum {
	font-size: 26px;
	color: #5c5b5b;
	margin: 20px 0px;
}

/* about */
.colum_info_box {
	margin-bottom: 30px;
	width: 936px;
	background: #f9f9f9;
	border: 1px solid #e7e7e7;
}

.colum_info_box:last-child {
	margin-bottom: 0px;
}

.info_logo {
	text-align: center;
	margin: 25px 0px 40px 0px;
}

.info_text {
	font-size: 16px;
	line-height: 30px;
	color: #5c5b5b;
	margin: 0px 24px 24px 24px;
}

/* 大事记 */
.main .right {
	min-height: 680px;
}

.main .right .about-logo {
	float: left;
	padding: 0px 60px 0px 20px;
}

.main .right .position {
	height: 26px;
	padding-top: 27px;
	border-bottom: 2px solid #d4d4d4;
	/* background:url(../images/tag.png) 0px 27px no-repeat; */
}

.main .right .position .title {
	float: left;
	font-size: 14px;
	color: #555555;
	text-indent: 15px;
	line-height: 20px;
}

.main .right .position .path {
	float: right;
	font-size: 12px;
	color: #040207;
	margin-top: 5px;
}

.main .right .content {
	padding: 0px 0px 50px 0px;
}

.main .right .content .p {
	line-height: 30px;
	font-size: 12px;
	text-indent: 26px;
	color: #555555
}

.main .right .content .p.one {
	margin-top: 20px;
	/* text-indent:0px;*/
}

.yearConBox {
	padding: 0px 20px;
}

/*-----------right bigEvent大事件---------------*/
.right.bigEvent .yearTitleBox {
	overflow: hidden;
	margin-top: 15px;
}

.right.bigEvent .yearTitleBox li {
	float: left;
	margin: 0px 5px 5px 0px;
	/*width:167px;height:60px; line-height:60px;*/
	width: 64px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #084e93;
	text-align: center;
	cursor: pointer;
	background: #e4e4e4;
}

.right.bigEvent .yearTitleBox li:hover,
.right.bigEvent .yearTitleBox .on {
	background: #084e93;
	color: #FFF;
}

.right.bigEvent .yearList {
	margin-top: 35px;
}

.right.bigEvent .yearList .title {
	font-weight: normal;
	height: 44px;
	font-size: 14px;
	color: #084e93;
	background: url(h6_bg.jpg) 66px 0px no-repeat;
}

.right.bigEvent .yearList .monthList {
	overflow: hidden;
	background: url(title_bg.png) 80px 0px repeat-y;
	padding-top: 30px;
}

.right.bigEvent .yearList .m-title {
	float: left;
	font-size: 12px;
	color: #8c8c8c;
	width: 107px;
	height: 26px;
	background: url(con_bg.png) 73px 5px no-repeat;
	line-height: 26px;
	text-indent: 32px;
}

.right.bigEvent .yearList .monthList:last-child .m-title {
	background: url(con_bg_last.png) 73px 6px no-repeat;
	height: 60px;
}

.right.bigEvent .yearList .m-con {
	float: right;
	width: 790px;
	font-size: 12px;
	color: #565656;
	line-height: 26px;
}

.bjiji {
	background: url(jianjie.png) bottom center no-repeat #FFF !important;
}

/* 文章页 */
.art_content {
	width: 1200px;
	margin: 30px auto;
}

.articlequotetitle{
    font-size: 20px;
    line-height: 50px;
    text-align: center;
}
.con_title {
	font-size: 25px;
	line-height: 50px;
	text-align: center;
	margin: 5px 0px;
	font-weight: bold;
border-bottom: 2px #717171 solid;
}
.articlesubtitle{
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    font-weight: initial;
display:block;
}

.sub_title {
	text-align: center;
}

.sub_title span {
	line-height: 50px;
	height: 50px;
	margin-left: 60px;
}

.sub_title span:last-child a {
	margin: 0 2px;
}

.word_box {
	padding: 20px;
	min-height: 400px;
	text-align: justify;
}

.word_box p {
	line-height: 35px;
	text-align: justify;
	text-indent: 2em;
	margin-bottom: 20px;
	font-size: 16px;
	color: rgb(102, 102, 102);
}

.from {
	margin-bottom: 15px;
	width: 100%;
	text-align: right;
}

.downloadBar {
	height: 40px;
	background: #f1f1f1;
	margin-bottom: 20px;
}

.oper {
	float: right;
	line-height: 40px;
}

.oper a {
	color: #333;
	font-weight: normal;
}

.oper img {
	margin-right: 10px;
	line-height: 16px;
}

.print {
	font-size: 16px;
	margin: 0 20px 0 30px;
}

.close {
	font-size: 16px;
	margin-right: 30px;
}

.prev {
	margin-bottom: 15px;
	margin-top: 27px;
}

/*  栏目页  */
.col_colum_info_box {
	margin-bottom: 30px;
	width: 936;
	height: 187px;
	border-bottom: 1px solid #c8c8c8;
}

.col_colum_info_box:last-child {
	margin-bottom: 0px;
}

.col_date {
	width: 118px;
	height: 187px;
	margin-left: 34px;
	margin-right: 34px;
	display: inline-block;
}

.year {
	margin-top: 40px;
	text-align: right;
	font-size: 15px;
	color: #c8c8c8;
}

.month-day {
	text-align: right;
	font-size: 38px;
	color: #c8c8c8;
}

.line {
	display: inline-block;
	height: 85px;
	width: 1px;
	background: #c8c8c8;
	margin-top: 40px;
}

.info {
	display: inline-block;
	width: 634px;
	margin-top: 40px;
	margin-left: 56px;
}

.info_title {
	font-size: 20px;
	color: #333;
	margin-bottom: 10px;
}

.info_detail {
	font-size: 14px;
	line-height: 22px;
	color: #5a5959;
	margin-bottom: 20px;
}

.info_more a {
	font-size: 14px;
	color: #c8c8c8;
}

.hover {
	background: #f9f9f9;
	border-bottom: none;
}

.hover .info_title a {
	color: #0068B7;
}

.hover .year,
.hover .month-day {
	color: #0068B7;
}

/*  -----底部  开始-----  */
.footer {
	width: 100%;
	height: 218px;
	margin: 0 auto;
	background-color: #e8ecef;
	font-size: 14px;
}

.footer_contaner {
	width: 1200px;
	margin: 0 auto;
	padding-top: 30px;
}

.contact {
	width: 580px;
	margin-right: 40px;
	;
}

.contact_title {
	font-size: 18px;
	font-weight: bold;
	color: #8e8f90;
	height: 40px;
	border-bottom: 3px solid #8e8f90;
}

.contact_number {
	line-height: 40px;
}

.contact_address {
	margin-top: 20px;
}

.address {
	height: 48px;
	line-height: 24px;
	font-size: 12px;
}

.focus_box {
	width: 230px;
	margin-right: 40px;
}

.focus_title {
	font-size: 18px;
	font-weight: bold;
	color: #8e8f90;
	height: 40px;
	border-bottom: 3px solid #8e8f90;
}

.VRcode_box {
	margin-top: 18px;
}

.VRcode_box img:first-child {
	margin-right: 15px;
}

.map {
	width: 290px;
}

.map_title {
	font-size: 18px;
	font-weight: bold;
	color: #8e8f90;
	height: 40px;
	border-bottom: 3px solid #8e8f90;
}

.map_contaner {
	margin-top: 18px;
}

.map_contaner ul {
	width: 145px;
}

.map_contaner ul li {
	height: 30px;
	line-height: 30px;
}

/*  -----底部  结束----- */


/*  -----覆盖分页条样式----- */

.lucidity_pgBtn {
	width: 60px !important;
	height: 40px !important;
	display: inline-block !important;
	cursor: pointer !important;
	margin-right: 16px !important;
	border: 2px solid #ebebeb !important;
	border-radius: 0px !important;
	text-align: center !important;
	line-height: 37px !important;
	color: #8b8b8b !important;
}

.lucidity_pgToolbar {
	border: none !important;
	margin-top: 34px !important;
}

.lucidity_pgToolbar td {
	font-size: 14px !important;
	padding: 0px !important;
	color: #8b8b8b !important;
}

a.lucidity_pgPrevDisabled,
a.lucidity_pgPrevDisabled:hover {
	cursor: pointer !important;
	background: none !important;
	color: #8b8b8b !important;
	outline: none !important;
}

a.lucidity_pgFirstDisabled,
a.lucidity_pgFirstDisabled:hover {
	cursor: pointer !important;
	background: none !important;
	color: #8b8b8b !important;
	outline: none !important;
}

.lucidity-ui-paging-container li {
	display: inline-block !important;
	margin-right: 16px !important;
	color: #8b8b8b !important;
}

.lucidity-ui-paging-container li.focus {
	background-color: #fff !important;
	color: #8b8b8b !important;
	cursor: pointer !important;
	border: none !important;
	background-color: #0068B7 !important;
	color: #FFF !important;
	cursor: default !important;
}

.lucidity-ui-paging-container li.ui-pager {
	cursor: pointer !important;
	border: 2px solid #ebebeb !important;
	height: 40px !important;
	line-height: 40px !important;
	padding: 0px 8px !important;
}

.lucidity_pgCurrentPage {
	width: 30px !important;
	height: 40px !important;
	line-height: 40px !important;
	text-align: center !important;
	border: 2px solid #ebebeb !important;
	font-size: 13px !important;
}

.lucidity-ui-paging-container li.ui-pager:hover {
	background-color: #fff !important;
	color: #8b8b8b !important;
	background-color: #0068B7 !important;
	color: #FFF !important;
}

a.lucidity_pgLast:hover {
	background-color: #fff !important;
	color: #8b8b8b !important;
}

.lucidity_pgRefresh:hover {
	background-color: #fff !important;
	color: #8b8b8b !important;
}

a.lucidity_pgNext:hover {
	background-color: #fff !important;
	color: #8b8b8b !important;
}

.lucidity-ui-paging-container {
	color: #8b8b8b !important;
	font-size: 14px !important;
}




/* 发展历程  */
.bg_font {
	padding-left: 10px;
}

.azviewList ul li {
	display: flex;
	align-items: center;
	line-height: 1;
	font-size: 18px;
	transition: all 0.3s;
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #e3e3e3;
	padding: 0 0 0 30px;
	border-radius: 5px;
	position: relative;
	transition: all 0.3s;
}

.azviewList ul li .to-detail {
	color: #222;
	line-height: 1;
	padding: 0;
	display: inline-block;
	background: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}

.azviewList ul li span {
	font-size: 24px;
	color: #999;
}

.azviewList ul li a {
	color: #222;
	line-height: 1;
	padding: 40px 20px 40px 0px;
	display: inline-block;
	background: url(e-li-bg.png) no-repeat 20px 50%;
	padding-left: 40px;
	text-align: justify;
}

.azviewList ul li:hover a {
	color: #0066af;
	width: 766px;
}

.azviewList ul li:hover {
	box-shadow: 0 15px 10px 0 rgba(180, 220, 250, 0.18);
}

.azviewList ul li:hover {
	border: 3px solid #0068b7;
}
.xian{
	height: 1px;
	width: 100%;
	border: 1px dashed #cccc;
}


.loadmore {
	position: relative;
	margin-bottom: 90px;
	text-align: center;
	margin-top: 50px;
	display: none !important;
}

.loadmore span {
	display: inline-block;
	border-radius: 25px;
	background: #eee;
	color: #222;
	padding: 4px 20px;
	position: relative;
	z-index: 2;
	transition: all 0.3s;
	cursor: pointer;
	font-size: 14px;
}

.loadmore span:hover {
	background: #d40211;
	color: #fff;
}

.inner-20 li a h3 {
	line-height: 1.5;
	font-weight: normal;
}

#azview1,
#azview2,
#azview3,
#azview4,
#azview5,
#azview6,
#azview7,
#azview8,
#azview9,
#azview10,
#azview11,
#azview12,
#azview13,
#azview14,
#azview15,
#azview16,
#azview17,
#azview18,
#azview19,
#azview20,
#azview21,
#azview22,
#azview23,
#azview24,
#azview25 {
	width: 870px;
}

.inner-20 li a h3 {
	word-wrap: break-word;
	width: 711px;
}